Subject: Re: [hrpc] hrpc Digest, Vol 65, Issue 1

From: Sandra Braman <[email-masked]>
Date: Tue, 4 Aug 2020 14:27:44 -0500

Forgive me if this has been discussed, as I'm not caught up on reading all
posts to hrpc, but what is the argument for pursuing subject-specific hate
speech and incitement rather than addressing it generally to cover all
"protected classes," as is more commonly the case with legal systems?
"Protected classes" would then include these matters when directed at
groups defined by ethnicity, race, sexual preference, disability, and in
some cases political positions as well. I would think working more
generally would both garner more support, be easier to sell, and be more
broadly effective.

Sandra Braman

On Tue, Aug 4, 2020 at 2:01 PM <[email-masked]> wrote:

> Send hrpc mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!T4cdDi4yJXlO5LsJEkO4JjCF5swY7l07WA9TS3f5HS41pEktFS5wOUstgK0iRwAje7A$
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of hrpc digest..."
> Today's Topics:
>
>    1. Re: Review on feminism draft (Juliana Guerra)
>
>
>
> ---------- Forwarded message ----------
> From: Juliana Guerra <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Tue, 4 Aug 2020 09:13:50 -0500
> Subject: Re: [hrpc] Review on feminism draft
> Hello Sofía! Just after IETF 108 I'm following this. Thanks for your
> review and interest.
>
> > I opened an issue, as well, on categories that can be introduced and
> > explained at the 'Online Violence' section:
>
> I saw the issue and I think it's very important to work on the types of
> online -in this case gender based- violence you mention. After working a
> few months on this draft and trying to figure out how to connect all
> those feminist principles with IETF work, I was wondering if we may
> better work on two separate drafts, one of them focused on online gender
> based violence.
>
> >
> https://urldefense.com/v3/__https://github.com/IRTF-HRPC/drafts/issues/20__;!!KwNVnqRv!T4cdDi4yJXlO5LsJEkO4JjCF5swY7l07WA9TS3f5HS41pEktFS5wOUstgK0iY8o6__0$
> I'm happy to provide a
> > definition for all of them and how they intersect with the IETF work.
>
> This is an interesting typology made in Latin America, and based on more
> than 4 years documenting cases.
>
>
> https://urldefense.com/v3/__https://www.genderit.org/resources/13-manifestations-gender-based-violence-using-technology__;!!KwNVnqRv!T4cdDi4yJXlO5LsJEkO4JjCF5swY7l07WA9TS3f5HS41pEktFS5wOUstgK0iXc5tIKU$
>
> I'll take a look on the documents you recommend but I'm sure it would be
> great if we can provide a technical approach to work done by people and
> organizations supporting women who face online gender violence. I think
> a very good reference for such a work is draft-irtf-pearg-censorship.
>
> I'll send you an email off the list to continue talking about it.
>
> Thanks a lot!
>
> Juliana
>
>
>
> _______________________________________________
> hrpc mailing list
> [email-masked]
>
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!T4cdDi4yJXlO5LsJEkO4JjCF5swY7l07WA9TS3f5HS41pEktFS5wOUstgK0iRwAje7A$
>